#banner .logo-size {
    height: 203.5px;
    position: absolute;
    top: 40px;
}
@media (min-width: 992px) {
    #banner .logo-size {
        height: 203.5px;
        top: 42px;
    }
}
#banner .banner-heading {
    font-family: 'Roboto', sans-serif;
    font-size: 1.6em;
    position: absolute;
    top: 81px;
    color: #fff;
}
@media (min-width: 768px) {
    #banner .banner-heading {
        font-size: 33px;
        top: 91px;
        right: 15px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #banner .banner-heading {
        top: 75px;
    }
}
@media (max-width: 768px) {
    #banner .banner-heading {
        color: #00224F;
        font-size: 1.6em;
        top: 195px;
    }
}


.table-advanced-search label a {
    font-family: 'Roboto', sans-serif;
}

/* Styles for table on server */
/* .table */
#TLCtable {
     width: 100%;
     max-width: 100%;
     margin-bottom: 20px;
     background-color: #FFF;
 }

#TLCtable > thead > tr > th,
#TLCtable > thead > tr > td,
#TLCtable > tbody > tr > th,
#TLCtable > tbody > tr > td,
#TLCtable > tfoot > tr > th,
#TLCtable > tfoot > tr > td {
    padding: 8px;
    line-height: 1.52857;
    vertical-align: top;
    border-top: 0px solid #ddd;
}
#TLCtable > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
#TLCtable > caption + thead > tr:first-child > th,
#TLCtable > caption + thead > tr:first-child > td,
#TLCtable > colgroup + thead > tr:first-child > th,
#TLCtable > colgroup + thead > tr:first-child > td,
#TLCtable > thead:first-child > tr:first-child > th,
#TLCtable > thead:first-child > tr:first-child > td {
    border-top: 0;
}
#TLCtable > tbody + tbody {
    border-top: 2px solid #ddd;
}
/* .table bordered  */
#TLCtable {
    border: 1px solid #ddd;
}
#TLCtable > thead > tr > th,
#TLCtable > thead > tr > td,
#TLCtable > tbody > tr > th,
#TLCtable > tbody > tr > td,
#TLCtable > tfoot > tr > th,
#TLCtable > tfoot > tr > td {
    border: 1px solid #ddd;
}
#TLCtable > thead > tr > th,
#TLCtable > thead > tr > td {
    border-bottom-width: 2px;
}
/* first tr to have a background with white text  */
#TLCtable tr:first-of-type {
    background: rgb(0, 49, 80);
    color: white;
    font-family: 'Roboto', sans-serif;
}
/* give every other tr a nice light blue background  */
#TLCtable tr:nth-child(2n+2) {
    background: #eefafd;
}

/* anchor styles in table  */
#TLCtable a {
    color: rgb(0, 49, 80);
    text-decoration: none;
    font-size: 16px;
    padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
   
}

#TLCtable a:hover {
    text-decoration: none;
}


#resourcetitle p {
	color: rgb(0, 0, 0);
    
    font-size: 16px;
    padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
    background: inherit;
    
}

#foldercell a {
	font-size: 14px;
	padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
    background: inherit;
  }

.tablelinks a {
	padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
    background: inherit;
    font-size: 16px;
  }

#moreinfo {
    border-width: 1px;
    padding: 5px 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    border-radius: 4px;
    color: #003150;
    background-color: white;
    border-color: #003150;
    margin-right: 10px;
    width: 100%; }

#moreinfo:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }



/* Styles for tracertableFull on server */
/* .table */

#TLCtableFull blockquote {
    border: none;
    padding: 10px 20px;
    margin: 15px 15px 15px 15px;
    font-weight: 400;
    line-height: 1.52857;
}

#TLCtableFull blockquote:before {
    display: none;
}

#TLCtableFull {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: #FFF;
}

#TLCtableFull > thead > tr > th,
#TLCtableFull > thead > tr > td,
#TLCtableFull > tbody > tr > th,
#TLCtableFull > tbody > tr > td,
#TLCtableFull > tfoot > tr > th,
#TLCtableFull > tfoot > tr > td {
    padding: 8px;
    line-height: 1.52857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
#TLCtableFull > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
#TLCtableFull > caption + thead > tr:first-child > th,
#TLCtableFull > caption + thead > tr:first-child > td,
#TLCtableFull > colgroup + thead > tr:first-child > th,
#TLCtableFull > colgroup + thead > tr:first-child > td,
#TLCtableFull > thead:first-child > tr:first-child > th,
#TLCtableFull > thead:first-child > tr:first-child > td {
    border-top: 0;
}
#TLCtableFull > tbody + tbody {
    border-top: 2px solid #ddd;
}
/* .table bordered  */
#TLCtableFull {
    border: 1px solid #ddd;
}
#TLCtableFull > thead > tr > th,
#TLCtableFull > thead > tr > td,
#TLCtableFull > tbody > tr > th,
#TLCtableFull > tbody > tr > td,
#TLCtableFull > tfoot > tr > th,
#TLCtableFull > tfoot > tr > td {
    border: 1px solid #ddd;
}
#TLCtableFull > thead > tr > th,
#TLCtableFull > thead > tr > td {
    border-bottom-width: 2px;
}
/* first tr to have a background with white text  */
#TLCtable1 tr:first-of-type {
    background: #F7F7F7;
    color: rgb(0,49,80);
}
/* give every other tr a nice light blue background  */
#TLCtableFull tr:nth-child(2n+2) {
    background: #eef7fd;
}

/* anchor styles in table  */
#TLCtableFull a {
    color: rgb(0, 49, 80);
    text-decoration: underline;
}

#TLCtableFull a:hover {
    text-decoration: none;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}

#dbtw_ID_Select_Form_Top {
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    /* Position */
    margin-left: 15px;
    margin-top: -20px;
    font-family: 'Roboto', sans-serif;
}

#dbtw_ID_Toolbar_Top input[type=button] {
    border-width: 1px;
    padding: 6px 6px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    border-radius: 4px;
    color: #003150;
    background-color: white;
    border-color: #003150;
    margin-top: 0px;
    margin-right: 10px; }
#dbtw_ID_Toolbar_Top input[type=button]:focus, #dbtw_ID_Toolbar_Top input[type=button].focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:active, #dbtw_ID_Toolbar_Top input[type=button].active, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:active:hover, #dbtw_ID_Toolbar_Top input[type=button].active:hover, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle:hover, #dbtw_ID_Toolbar_Top input[type=button]:active:focus, #dbtw_ID_Toolbar_Top input[type=button].active:focus, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle:focus, #dbtw_ID_Toolbar_Top input[type=button]:active.focus, #dbtw_ID_Toolbar_Top input[type=button].active.focus, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:active, #dbtw_ID_Toolbar_Top input[type=button].active, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Top input[type=button].disabled:hover, #dbtw_ID_Toolbar_Top input[type=button][disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:hover, #dbtw_ID_Toolbar_Top input[type=button].disabled:focus, #dbtw_ID_Toolbar_Top input[type=button][disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus, #dbtw_ID_Toolbar_Top input[type=button].disabled.focus, #dbtw_ID_Toolbar_Top input[type=button][disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button].focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button] .badge {
    color: white;
    background-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button]:visited, #dbtw_ID_Toolbar_Top input[type=button]:focus, #dbtw_ID_Toolbar_Top input[type=button]:active {
    color: #003150;
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus:focus, #dbtw_ID_Toolbar_Top input[type=button]:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.focus, #dbtw_ID_Toolbar_Top input[type=button]:active.focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus:hover, #dbtw_ID_Toolbar_Top input[type=button]:active:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:active, #dbtw_ID_Toolbar_Top input[type=button]:focus:active, #dbtw_ID_Toolbar_Top input[type=button]:active:active, #dbtw_ID_Toolbar_Top input[type=button]:visited.active, #dbtw_ID_Toolbar_Top input[type=button]:focus.active, #dbtw_ID_Toolbar_Top input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:active:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited.active:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus.active:hover, #dbtw_ID_Toolbar_Top input[type=button]:active.active:hover, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:active:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.active:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.active:focus, #dbtw_ID_Toolbar_Top input[type=button]:active.active:focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited:active.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus:active.focus, #dbtw_ID_Toolbar_Top input[type=button]:active:active.focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.active.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.active.focus, #dbtw_ID_Toolbar_Top input[type=button]:active.active.focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:active, #dbtw_ID_Toolbar_Top input[type=button]:focus:active, #dbtw_ID_Toolbar_Top input[type=button]:active:active, #dbtw_ID_Toolbar_Top input[type=button]:visited.active, #dbtw_ID_Toolbar_Top input[type=button]:focus.active, #dbtw_ID_Toolbar_Top input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Top input[type=button]:visited.disabled:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus.disabled:hover, #dbtw_ID_Toolbar_Top input[type=button]:active.disabled:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited[disabled]:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus[disabled]:hover, #dbtw_ID_Toolbar_Top input[type=button]:active[disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:visited:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited.disabled:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.disabled:focus, #dbtw_ID_Toolbar_Top input[type=button]:active.disabled:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited[disabled]:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus[disabled]:focus, #dbtw_ID_Toolbar_Top input[type=button]:active[disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:visited:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.disabled.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.disabled.focus, #dbtw_ID_Toolbar_Top input[type=button]:active.disabled.focus, #dbtw_ID_Toolbar_Top input[type=button]:visited[disabled].focus, #dbtw_ID_Toolbar_Top input[type=button]:focus[disabled].focus, #dbtw_ID_Toolbar_Top input[type=button]:active[disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:visited.focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus.focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:active.focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button]:visited .badge, #dbtw_ID_Toolbar_Top input[type=button]:focus .badge, #dbtw_ID_Toolbar_Top input[type=button]:active .badge {
    color: white;
    background-color: #003150; }

#dbtw_ID_Toolbar_Bottom input[type=button] {
    border-width: 1px;
    padding: 6px 6px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    border-radius: 4px;
    color: #003150;
    background-color: white;
    border-color: #003150;
    margin-top: 0px;
    margin-right: 10px; }
#dbtw_ID_Toolbar_Bottom input[type=button]:focus, #dbtw_ID_Toolbar_Bottom input[type=button].focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:active, #dbtw_ID_Toolbar_Bottom input[type=button].active, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button].active:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button].active:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button].active.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:active, #dbtw_ID_Toolbar_Bottom input[type=button].active, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Bottom input[type=button].disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button][disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:hover, #dbtw_ID_Toolbar_Bottom input[type=button].disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button][disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus, #dbtw_ID_Toolbar_Bottom input[type=button].disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button][disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button].focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button] .badge {
    color: white;
    background-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited, #dbtw_ID_Toolbar_Bottom input[type=button]:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active {
    color: #003150;
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited.disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active.disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited[disabled]:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus[disabled]:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active[disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:visited:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited[disabled]:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus[disabled]:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active[disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:visited:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited[disabled].focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus[disabled].focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active[disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:visited.focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus.focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:active.focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited .badge, #dbtw_ID_Toolbar_Bottom input[type=button]:focus .badge, #dbtw_ID_Toolbar_Bottom input[type=button]:active .badge {
    color: white;
    background-color: #003150; }

/* Styles for html on server */

.tracer_body {
    font-family: 'Roboto', sans-serif;
    color: #00224F;
}

.tracer_body a {
    color: #00224F;
    text-decoration: underline;
}

.tracer_body a:hover {
    text-decoration: none;
}

.tracer_body .tracer_heading {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #00224F;
    font-size: 2.1em;
}

.tracer_body p.tracer_heading {
    margin: 0;
    margin-top: -10px;
}

.tracer_body .tracer_intro {
    font-family: 'Roboto', sans-serif;
    color: #00224F;
    font-size: 1.3em;
    font-weight: 300;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-weight: 300;
    color: #003150;
}

.lead {
    font-size: 18px;
    font-weight: 300;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 1em;
    color: #003150;
}

ol, ul, table {
    font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #00224F;
  }
  
.form-control {
    padding-top: 10px;
    height: 34px;
}

#sidebar .list-group-item {
    color: #1b1b1b;
}

#TLCtableFull font[size="2"] {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 1em;
    color: #00224F;
}

.btn {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 16px;
}

.input-group-btn .btn-default {
    padding: 8px 12px;
}

.table-advanced-search input[type=text], .table-advanced-search select {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

/* Banner media queries  */

#banner {
    background-position: 24%;
}

@media (min-width: 480px) {
    #banner {
        background-position: 20%;
    }
}

@media (min-width: 768px) {
    #banner {
        background-position: 25%;
    }
}

@media (min-width: 992px) {
    #banner {
        background-position: 30%;
    }
}

@media (min-width: 1200px) {
    #banner {
        background-position: 30%;
    }
}

/* Footer styles */

footer {
   position: inherit;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #00224F;
   color: white;
   text-align: center;
   vertical-align: middle;
   height: 100%;
   line-height: 80px;
   margin-top: 50px;
}

footer a {
	color: white;
}

footer a:hover, footer a:focus {
	color: white;
    text-decoration: underline;
}

footer .cc-logo {
    width: 88px;
    height: 31px;
}

footer .ua-logo {
    width: 131px;
    height: 39px;
}

#page-wrapper {
    margin-bottom: 0px;
}

/* Panel styles  */

.panel-primary>.panel-heading {
    color: #FFF;
    background-color: #00224F;
    border-color: #00224F;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: 37px;
    font-size: 16px;
    text-align: center;
    color: #FFFFFF;
    padding: 0px;
    border-bottom: 0px solid transparent;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    text-transform: uppercase;
}

.panel-primary>.panel-footer {
    padding: 0px;
    background-color: transparent;
    border-top: none;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    position: absolute;
    bottom: 40px;
    text-align: center;
    width: 100%;
    padding-left: 0px;
    padding-right: 30px;
}

.panel-primary>.panel-footer>.btn-primary {
    color: #FFF;
    background-color: #3176B7;
    border-color: #3176B7;
    text-transform: uppercase;
    border-radius: 2px;
}

.panel-primary:hover .btn-primary {
    background-color: #2D669D;
    border-color: #2D669D;
}

/* Backgrounds for the homepage */

.latest-resources {
    background-image: url('./../images/latest-resources.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}

.featured-topic-1 {
    background-image: url('./../images/featured-topic-1.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}

.featured-topic-2 {
    background-image: url('./../images/featured-topic-2.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}

/* Fix search icon in sidebar, height fix */

#sidebar .input-group .btn-primary {
    line-height: 20px;
    color: #f1f1f1;
    background-color: #00224F;
    border-color: #00224F;
}